<!DOCTYPE html>
<html lang="ru">

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <link rel="shortcut icon" href="https://im0-tub-ru.yandex.net/i?id=a4d90d35ff5e17bc1ab7eb9f9fbac1d1&n=13&exp=1" type="image/x-icon">
    <link rel="stylesheet" href="style.css" type="text/css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Поиск авто</title>
</head>


<body>
    <header>
        <img src="https://static1.squarespace.com/static/5253cee4e4b0a343130abe4d/t/5eba989cda0a483fc74b3392/1589287070451/Autoru_JBN_fb-cover_940x504.png?format=1500w" alt="auto.ru">
        <h1> Поиск авто </h1>
    </header>
    <main>
    <nav>
            <a class="active" href="">Главная</a>
            <a href=" ">Каталог</a>
            <a href=" ">Контакты</a>
    </nav>
    <div class="block1">
        <ol>
            <li><a href="http://www.example.com/">Абсолютная гиперссылка на главную страницу example.com</a></li>
            <li><a href="https://example.com/">Абсолютную на главную сайта example.com в протоколе https</a></li>
            <li><a href="ftp://ftp.intel.com/images/UserTroubleshootingPic1.JPG">Ссылка на файл на сервере FTP без авторизации</a></li>
            <li><a href="ftp://stend.tomsk.ru/">Ссылка на файл на сервере FTP с авторизацией</a></li>
            <li><a href="https://scientifically.info/publ/7-1-0-52#footer">Ссылка на фрагмент страницы некоторого сайта</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/web1/#field-checkbox">Текущий фрагмент страницы</a></li>
            <li><a href="https://www.google.com/search?&amp;q=visual+studio">Ссылка с двумя параметрами в URL</a></li>
            <li>Навигация по Auto.ru
                <br>
                <ul>
                    <li><a href="https://auto.ru/" title="Главная">Главная</a></li>
                    <li><a href="https://auto.ru/cars/all/" title="Легковые">Легковые</a></li>
                    <li><a href="https://auto.ru/lcv/all/" title="Коммерческие">Коммерческие</a></li>
                    <li><a href="https://auto.ru/motorcycle/all/" title="Мото">Мото</a></li>
                    <li><a href="https://parts.auto.ru/" title="Запчасти">Запчасти</a></li>
                    <li><a href="https://auto.ru/history/" title="Отчёты">Отчёты</a></li>
                    <li><a href="https://mag.auto.ru/?utm_content=main_menu&amp;utm_campaign=main_menu&amp;utm_source=auto-ru&amp;utm_medium=cpm" title="Журнал">Журнал</a></li>
                </ul>
            </li>
            <li><a>Ссылка без href</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/web1/">Ссылка с пустым href</a></li>
            <li><a href="https://auto.ru/" rel="nofollow">Ссылка, по которой запрещен переход поисковиками</a></li>
            <li>
                <a href="https://auto.ru/">
                    Ссылка, запрещенная для индексации поисковиками
                </a>
            </li>
            <li>
                <p>Сайт для <a href="https://auto.ru/">продажи транспорта</a></p>
            </li>
            <li>
                <a href="https://auto.ru/"><img src="https://telegram.org.ru/uploads/posts/2019-11/1574520345_photo_2019-06-13_20-24-19.jpg" alt="auto.ru"></a>
            </li>
            <li>
                <img src="https://telegram.org.ru/uploads/posts/2019-11/1574520345_photo_2019-06-13_20-24-19.jpg" alt="auto.ru" usemap="#Autopay">
                <map name="Autopay">
                <area shape="circle" coords="115,200,75" href="https://auto.ru/" alt="circle1">
                <area shape="rect" coords="200,100,300,200" href="https://auto.ru/" alt="rect1">
                <area shape="circle" coords="290,200,100" href="https://auto.ru/" alt="circle2">
                <area shape="rect" coords="200,250,250,300" href="https://auto.ru/" alt="rect2">
            </map>
            </li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/web1/index.html">Относительная ссылка на страницу в текущем каталоге</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/web1/about/index.html">Относительная ссылка на страницу в каталоге about</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/index.html">Относительная ссылка на страницу в каталоге уровнем выше текущего</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/index.html">Относительная ссылка на страницу в каталоге двумя уровнями выше</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/">Сокращенная ссылка на главную</a></li>
            <li><a href="http://sar.astvatsaturov.gitlab.io/date">Сокращенная ссылка на внутреннюю</a></li>
        </ol>
    </div>
    <div class="block2">
        <table>
            <tr>
               <th>Заголовок 1</th>
                <th>Заголовок 2</th>
                <th>Заголовок 3</th>
            </tr>
            <tr class="nechet">
                <td>Ячейка 1</td>
                <td>Ячейка 2</td>
                <td>Ячейка 3</td>
            </tr>
            <tr>
                <td>Ячейка 4</td>
                <td colspan="2" rowspan="2">Ячейка 5</td>
            </tr>
            <tr class="nechet">

                <td>Ячейка 6</td>
            </tr>
            <tr>
                <td>Ячейка 7</td>
                <td>Ячейка 8</td>
                <td>Ячейка 9</td>
            </tr>
            <tr class="nechet">
                <td>Ячейка 10</td>
                <td>Ячейка 11</td>
                <td>Ячейка 12</td>
            </tr>
        </table>
    </div>
    <div class="block3">
        <form name="form" method="POST">
            <label>
            Имя: 
            <br>
            <input type="text" name="field-name" placeholder="Введите ваше имя">
        </label>
            <br>
            <label>
            Email:
            <br>
            <input type="email" name="field-email" placeholder="test@example.com">
        </label>
            <br>
            <label>
            Дата рождения:
            <br>
            <input type="date" name="field-date" value="2020-09-01">
        </label>
            <br> Пол:
            <br>
            <label>
            <input type="radio" name="radio-group-1">
            Мужское 
        </label>
            <label>
            <input type="radio" name="radio-group-1">
            Женский 
        </label>
            <label>
            <input type="radio" name="radio-group-1">
            Другое
        </label>
            <br> Количество конечностей:
            <br>
            <label>
            <input type="radio" name="radio-group-2">
            0
        </label>
            <label>
            <input type="radio" name="radio-group-2">
            1
        </label>
            <label>
            <input type="radio" name="radio-group-2">
            2
        </label>
            <label>
            <input type="radio" name="radio-group-2">
            3
        </label>
            <label>
            <input type="radio" name="radio-group-2">
            4
        </label>
            <br>
            <label>
            Сверхспособности:
            <br>
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label>
            <br>
            <label>
            Биография:
            <br>
            <textarea placeholder="Расскажите о себе"></textarea>
        </label>
            <br>
            <label>
            <input type="checkbox" id="field-checkbox">
            С контрактом ознакомлен
        </label>
            <br>
            <input type="button" value="Отправить">
        </form>
    </div>
</main>
    <footer>
        <h1>(c)Аствацатуров Саркис 2020</h1>

    </footer>

</body>

</html>